/* Class = "NSButtonCell"; title = "Show Quick Actions in contact list"; ObjectID = "cut-T1-1My"; */
"cut-T1-1My.title" = "Afficher les Actions rapides dans la liste des contacts";

/* Class = "NSTextFieldCell"; title = "Click the Quick Actions below to customize the default actions shown for each contact."; ObjectID = "Ikv-8v-rrX"; */
"Ikv-8v-rrX.title" = "Cliquez sur les Actions rapides ci-dessous pour personnaliser les actions par défaut affichées pour chaque contact.";

/* Class = "NSTextFieldCell"; title = "Call Using:"; ObjectID = "JOf-Wk-zAi"; */
"JOf-Wk-zAi.title" = "Appel :";

/* Class = "NSButtonCell"; title = "Show Quick Actions on contact cards"; ObjectID = "MIS-Dj-B5a"; */
"MIS-Dj-B5a.title" = "Afficher les Actions rapides sur les fiches des contacts";

/* Class = "NSTextFieldCell"; title = "Quick Actions for individual contacts can be customized by control-clicking or right-clicking on a\nQuick Action when viewing a contact card."; ObjectID = "R1H-9m-L9h"; */
"R1H-9m-L9h.title" = "On peut personnaliser les Actions rapides pour les contacts individuels en effectuant un Contrôle-clic ou un Clic-droit sur une Action rapide dans l'aperçu de la fiche contact.";

/* Class = "NSMenuItem"; title = "macOS (Continuity or Wi-Fi Calling)"; ObjectID = "VRO-eL-MwZ"; */
"VRO-eL-MwZ.title" = "macOS (Continuité ou Appels Wi-Fi)";

/* Class = "NSTextFieldCell"; title = "macOS: Make calls directly on your Mac. Requires an iPhone with Continuity or Wi-Fi Calling enabled.\n\nBluetooth: Make calls on your phone. Requires a phone paired with your Mac using Bluetooth.\n\n"; ObjectID = "vsQ-t9-SLn"; */
"vsQ-t9-SLn.title" = "macOS : effectue les appels directement depuis votre Mac. Nécessite un iPhone avec Continuité ou Appels Wi-Fi activés.\n\nBluetooth : effectue les appels à partir de votre téléphone. Nécessite un téléphone associéé avec votre Mac par Bluetooth.\n\n";

/* Class = "NSButtonCell"; title = "Reset Custom Quick Actions"; ObjectID = "ymb-1g-u4t"; */
"ymb-1g-u4t.title" = "Redéfinir les Actions rapides personnalisées";

